;---------------------------------------------------------------------------------- 
; This is a patch list for Band-in-a-Box and the
;           -- Edirol SD-90 -- (GM2/Native Mode).
;----------------------------------------------------------------------------------
;----------------------------------------------------------------------------------
;                                How to edit this file
;----------------------------------------------------------------------------------
;Any patch listed here will be available from within Band-in-a-Box by pressing the ;+ button at the top left of the screen. Any lines that begin with 
:a semicolon (like ;this one) are comments and are not included in the list displayed. Any line ;beginning with a square bracket "[" is a line of 
;text that will be included in the ;list, but is just a category heading and doesn't contain a patch number.
;
;The default is to use One Based Patch Numbering, like Roland uses Since Yamaha and ;some others are persisting with numbering patches 
;starting at 0, we support this in ;this liStereo  If the numbers you are entering are Zero based, put a line with the word ;ZERO BASED as the 
;only word in the line. Removing the semicolon from the next line would accomplish this ZEROBASED
;
;The Patches themselves are listed one per line, in the format as follows;
;<patchnumber>.<bank0controller#MSB>.<bank32ControllerLSB>#=PatchName. 
;So for example, on a Roland Sound Canvas, there is an instrument called Detuned Rhodes that is at patch 5 bank 8. Roland uses controller 
;0 for their bank changes. So this patch would be listed as 5.8.0=Detuned Rhodes. You can omit the last 0 if you like, and write it like so 
;5.8=Detuned Rhodes.
;
;On the Yamaha XG system, they use controller 32 for the banks. The controller 0 ;value is usually 0. For example, Honky Tonk piano is available
;at patch = 3, bank 0 value =0 , bank 32 value =1. You'd write this as 3.0.1=Honky Tonk K. The information that is below is the actual patch list
;There's no need to include the first 128 patch that are part of the GM list, since Band-in-a-Box accesses those directly by the drop down list.
;This is intended as a list of the HIGHER BANK patches only. But there's nothing stopping you listing these patches like so 5=Rhodes Electric
;Piano. These would be equivalent 5.0.0=Rhodes Electric Piano 5.0=Rhodes  Electric Piano
;
;When you make a patch list, name it with an extension of .PAT if you name it the same as a .DK file, the program will offer to use it when that file
;is loaded. For example, if you have a XG.DK file, and call this file XG.PAT, then it will get loaded when XG.DK is loaded. The program will
;automatically remember that last file that was loaded. You can also directly load and save these files from the + button dialog box at the top left
;of the screen.
;
;A SysEx message needs to be written and sent first for the extra banks to work, which is as follows:-
;F0 41 10 00 48 12 00 00 00 00 00 00 F7
;------------------------------------------------------------
; The patch list follows ....
;------------------------------------------------------------
[Edirol SD-90]
[Piano]
1.96.0=Piano1 -Classic Set
1.96.1=Piano1 W
1.96.2=Piano O1d
;------------------------
1.97.0=Acoustic Piano -Contemporary Set
1.97.1=Acoustic Piano W
1.97.2=Mild Piano
;------------------------
1.98.0=Stereo Piano 1 -Solo Set
1.98.1=Stereo Piano 1 W
1.98.2=European Piano
;------------------------
1.99.0=Sd Piano -Enhanced Set
1.99.1=Sd Piano W
1.99.2=Classic Piano
;------------------------
2.96.0=Piano 2 -Classic Set
2.96.1=Piano 2 W
;------------------------
2.97.0=Rock Piano -Contemporary Set
2.97.1=Rock Piano W
;------------------------
2.98.0=Stereo Piano 2 -Solo Set
2.98.1=Stereo Piano 2w
;------------------------
2.99.0=Enhanced Piano 2 -Enhanced Set
2.99.1=Enhanced Piano 2w
;---------------------------
3.96.0=Piano 3 -Classic Set
3.96.1=Piano 3 W
;---------------------------
3.97.0=Electric Grand Piano -Contemporary Set
3.97.1=Grand Piano W
;---------------------------
3.98.0=Stereo Sa Piano -Solo Set
3.98.1=Stereo Sa Piano W
;---------------------------
3.99.0=Enhanced Electric Grand -Enhanced Set
3.99.1-Enhanced Electric Grand W
;----------------------------
4.96.0=Honky Tonk -Classic Set
4.96.1=Honky Tonk W
;----------------------------
4.97.0=Old Honky Tonk -Contemporary Set
4.97.1=Old Honky Tonk W
;----------------------------
4.98.0=Stereo St Honky -Solo Set
4.98.1=Stereo St Honky W
;----------------------------
4.99.0=Bright Honky -Enhanced Set
4.99.1=Bright Honky W
;---------------------------
5.96.0=Electric Piano 1 -Classic Set
5.96.1=Detuned Electric Piano 1 W
5.96.2=Dyno Rhodes
5.96.3=Dyno 60's E Piano
;---------------------------
5.97.0=Soft Rhodes -Contemporary Set
5.97.1=Fat Rhodes
5.97.2=Rhodes Wide
5.97.3=Wurly Soft
;---------------------------
5.98.0=Soft Rhodes -Solo Set
5.98.1=Sweet Tines
5.98.2=Tremolo Dyno
5.98.3=Tremolo Wurly
;---------------------------
5.99.0=Stage 73 -Enhanced Set
5.99.1=Ny Rhodes
5.99.2=Phase Dyno
5.99.3=Whirly
;---------------------------
6.96.0=Electric Piano 2 -Classic Set
6.96.1=Detuned Electric Piano 2
6.96.2=Electric Piano 2v
6.96.3=Electric Piano Legend
6.96.4=Electric Piano Phase
;---------------------------
6.97.0=Fm Electric Piano -Contemporary Set
6.97.1=Soft Fm Electric Piano
6.97.2=Sa Electric Piano 
6.97.3=Electric Piano Legend 2
6.97.4=Electric Piano Phase 2
;---------------------------
6.98.0=Fm Hard Electric Piano -Solo Set
6.98.1=Bright Fm Electric Piano
6.98.2=Bright Fm Electric Piano 2
6.98.3=Electric Piano Legend 3
6.98.4=Electric Piano Phase 3
;---------------------------
6.99.0=Chorus Ep -Enhanced Set
6.99.1=Phase Fm Electric Piano
6.99.2=Wah Fm Electric Piano
6.99.3=Enhanced Legend
6.99.4=Phasing Ep
;---------------------------
7.96.0=Harpsichord -Classic Set
7.96.1=Couple Harpsichord
7.96.2=Harpsichord W
7.96.3=Harpsichord O
;---------------------------
7.97.0=Harpsichord 2 -Contemporary Set
7.97.1=Couple Harpsichord 2
7.97.2=Harpsichord 2 W
7.97.3=Harpsichord 2 O
;---------------------------
7.98.0=Stereo Harpsichord -Solo Set
7.98.1=Stereo Couple Harpsichord
7.98.2=Stereo Harpsichord W
7.98.3=Stereo Harpsichord O
;---------------------------
7.99.0=Enhanced Harpsichord -Enhanced Set
7.99.1=Enhanced Couple Harpsichord
7.99.2=Enhanced Harpsichord W
7.99.3=Enhanced Harpsichord O
;---------------------------
8.96.0=Clavinet -Classic Set
8.96.1=Pulse Clavinet
;---------------------------
8.97.0=Attack Clavinet -Contemporary Set
8.97.1=Analogue Clavinet 
;---------------------------
8.98.0=Attack Clavinet 2 -Solo Set
8.98.1=Analogue Clavinet 2
;---------------------------
8.99.0=Compressed Clavinet -Enhanced Set
8.99.1=Wah Analogue Clavinet 
[Chromatic Percussion]
9.96.0=Celesta -Classic Set
;---------------------------
9.97.0=Celesta 2 -Contemporary Set
;---------------------------
9.98.0=Stereo Celesta -Solo Set
;---------------------------
9.99.0=Space Celesta -Enhanced Set
;--------------------------- 
10.96.0=Glockenspiel -Classic Set
;---------------------------
10.97.0=Glockenspiel -Contemporary Set
;---------------------------
10.98.0=Stereo Glockenspiel -Solo Set
;---------------------------
10.99.0=Tremolo Glockenspiel -Enhanced Set
;---------------------------
11.96.0=Music Box -Classic Set
;---------------------------
11.97.0=Music Box 2 -Contemporary Set
;---------------------------
11.98.0=Stereo Music Box -Solo Set
;---------------------------
11.99.0=Panning Box -Enhanced Set
;---------------------------
12.96.0=Vibraphone -Classic Set
12.96.1=Vibraphone W
;---------------------------
12.97.0=Vibraphone 2 -Contemporary Set
12.97.1=Vibraphone 2 W
;---------------------------
12.98.0=Stereo Vibraphone Box -Solo Set
12.98.1=St Vibraphone W
;---------------------------
12.99.0=Tremolo Vibraphone -Enhanced Set
12.99.1=Tremolo Vibraphone W
;---------------------------
13.96.0=Marimba -Classic Set
13.96.1=Marimba W
;---------------------------
13.97.0=Marimba 2 -Contemporary Set
13.97.1=Marimba 2 W
;---------------------------
13.98.0=Stereo Marimba Box -Solo Set
13.98.1=Stereo Marimba W
;---------------------------
13.99.0=Enhanced Marimba -Enhanced Set
13.99.1=Enhanced Marimba W
;---------------------------
14.96.0=Xylophone -Classic Set
;---------------------------
14.97.0=Xylophone 2 -Contemporary Set
;---------------------------
14.98.0=Stereo Xylophone -Solo Set
;---------------------------
14.99.0=Enhanced Xylophone -Enhanced Set
;---------------------------
15.96.0=Tubular Bell -Classic Set
15.96.1=Church Bell 
15.96.2=Carillon
;---------------------------
15.97.0=Tubular Bell 2 -Contemporary Set
15.97.1=Church Bell 2 
15.97.2=Carillon 2
;---------------------------
15.98.0=Stereo Tubular -Solo Set
15.98.1=Stereo Church
15.98.2=Stereo Carillon
;---------------------------
15.99.0=Tremolo Tubular -Enhanced Set
15.99.1=Echo Church
15.99.2=Tremolo Carillon
;---------------------------
16.96.0=Santur -Classic Set
;---------------------------
16.97.0=Santur 2 -Contemporary Set
;---------------------------
16.98.0=Stereo Santur -Solo Set
[Organ]
;---------------------------
17.96.0=Organ1 -Classic Set
17.96.1=Detuned Organ 1
17.96.2=Organ 60
17.96.3=Organ 4
;---------------------------
17.97.0=Perky -Contemporary Set
17.97.1=Ballad B
17.97.2=Happy 60s
17.97.3=Tone Wheel
;---------------------------
17.98.0=Roller -Solo Set
17.98.1=Rocker
17.98.2=Soft 60's Organ
17.98.3=Full Stops
;---------------------------
17.99.0=Perky Spin -Enhanced Set
17.99.1=Gospel Spin
17.99.2=96 Year
17.99.3=Tone Wheel Solo
;---------------------------
18.96.0=Organ 2 -Classic Set
18.96.1=Detuned Organ 2
18.96.2=Organ 5
;---------------------------
18.97.0=Jazz Organ1 -Contemporary Set
18.97.1=Percussive Organ 1
18.97.2=Distorted Jazz Organ 1
;---------------------------
18.98.0=Jazz Organ 2 -Solo Set
18.98.1=Percussive Organ 2
18.98.2=Distorted Jazz Organ 2
;---------------------------
18.99.0=Jazzy Spin -Enhanced Set
18.99.1=Jazzy Spin 2
18.99.2=Jazzy Spin 3
;---------------------------
19.96.0=Organ 3 -Classic Set
;---------------------------
19.97.0=Organ 3 Fast -Contemporary Set
;---------------------------
19.98.0=Rock Organ -Solo Set
;---------------------------
19.99.0=Rocker Spin -Enhanced Set
;---------------------------
20.96.0=Church -Classic Set
20.96.1=Church 1 Or 2
20.96.2=Church 2 5
:---------------------------
20.97.0=Pipe Organ 1 -Contemporary Set
20.97.1=Large Church 1
20.97.2=Small Church 1
;---------------------------
20.98.0=Pipe Organ 2 -Solo Set
20.98.1=Large Church 2
20.98.2=Small Church 2
;---------------------------
20.99.0=Ambiance Church -Enhanced Set
20.99.1=Ambiance Church 2
20.99.2=Ambiance Church 3
;---------------------------
21.96.0=Reed Organ -Classic Set
21.96.1=Puff Organ
;---------------------------
21.97.0=Reed Organ 2 -Contemporary Set
21.97.1=Organ Flute
;---------------------------
21.98.0=Reed Organ 3 -Solo Set
21.98.1=Theatre
;---------------------------
21.99.0=Old Reed Org -Enhanced Set
21.99.1=Enhanced Theatre
;---------------------------
22.96.0=Accordion F -Classic Set
22.96.1=Accordion 1
;---------------------------
22.97.0=French Accordion -Contemporary Set
22.97.1=It Muset
;---------------------------
22.98.0=Stereo French Accordion -Solo Set
22.98.1=Stereo Italian Muset
;---------------------------
22.99.0=Enhanced French -Enhanced Set
22.99.1=Enhanced Italian Muset
;---------------------------
23.96.0=Harmonica -Classic Set
;---------------------------
23.97.0=Harmonica 2 -Contemporary Set
;---------------------------
23.98.0=Stereo Harmonica -Solo Set
;---------------------------
23.99.0=Lead Harmonics -Enhanced Set
;---------------------------
24.96.0=Bandneon -Classic Set
;---------------------------
24.97.0=Bandneon 1 -Contemporary Set
;---------------------------
24.98.0=Stereo Bandneon -Solo Set
;---------------------------
24.99.0=Enhanced Bandneon -Enhanced Set
;---------------------------
[Guitar]
25.96.0=Nylon Guitar -Classic Set
25.96.1=Ukulele 1
25.96.2=Nylon 0
25.96.3=Nylon Guitar 2
;---------------------------
25.97.0=Nylon Guitar 2 -Contemporary Set
25.97.1=Ukulele 2
25.97.2=Nylon 2 O
25.97.3=Hard Gut Guitar
;---------------------------
25.98.0=Nylon Guitar 3 -Solo Set
25.98.1=Ukulele 3
25.98.2=Nylon 3 O
25.98.3=Hard Gut Guitar 2
;---------------------------
25.99.0=Enhanced Nylon Guitar -Enhanced Set
25.99.1=Enhanced Ukulele
25.99.2=Enhanced Nylon O
25.99.3=Enhanced Gut Guitar
;---------------------------
26.96.0=Steel-Strung Guitar -Classic Set
26.96.1=12 String Guitar
26.96.2=Mandolin
26.96.3=Steel + Body
;---------------------------
26.97.0=Ov Steel Guitar -Contemporary Set
26.97.1=12 String Guitar 2
26.97.2=Mandolin 2
26.97.3=Steel + Body2
;---------------------------
26.98.0=Steel Strung Guitar2 -Solo Set
26.98.1=12 String Guitar3
26.98.2=Mandolin 3
26.98.3=Steel + Body 3
;---------------------------
26.99.0=Comp Ovation Steel -Enhanced Set
26.99.1=3d 12 String Guitar
26.99.2=Enhanced Mandolin
26.99.3=Delayed Steel
;---------------------------
27.96.0=Jazz Guitar -Classic Set
27.96.1=Pedal Steel
;---------------------------
27.97.0=Jazz Guitar 2 -Contemporary Set
27.97.1=Pedal Steel 2
;---------------------------
27.98.0=Jazz Guitar 3 -Solo Set
27.98.1=Pedal Steel 3
;---------------------------
27.99.0=Lead Jazz Guitar -Enhanced Set
27.99.1=Hawaiian Guitar
;---------------------------
28.96.0=Clean Rear -Classic Set
28.96.1=Clean Half
28.96.2=Mid Tone Guitar
;---------------------------
28.97.0=Telecaster Rear -Contemporary Set
28.97.1=Telecaster Front
28.97.2=Telecaster Front 2
;---------------------------
28.98.0=Stratocaster 2 Rear -Solo Set
28.98.1=Chorus Clean
28.98.2=335
;---------------------------
28.99.0=Old Clean Guitar -Enhanced Set
28.99.1=Jazz Chorus
28.99.2=335 Drive
;---------------------------
29.96.0=Muted Guitar -Classic Set
29.96.1=Funk Guitar
29.96.2=Funk Guitar 2
29.96.3=Jazz Nain
;---------------------------
29.97.0=Telecaster Mute Guitar -Contemporary Set
29.97.1=Funk Guitar Slap
29.97.2=Funk Pop
29.97.3=Mute Jazz Guitar
;---------------------------
29.98.0=Telecaster Mute Guitar 2 -Solo Set
29.98.1=Funk Guitar Slap 2
29.98.2=Funk Pop 2
29.98.3=Slap Jazz Guitar
;---------------------------
29.99.0=Comp Mute Guitar -Enhanced Set
29.99.1=Enhanced Funk Guitar
29.99.2=Wah Funk Pop
29.99.3=Solo Jazz Guitar
;---------------------------
30.96.0=Overdrive Guitar -Classic Set
30.96.1=Guitar Pinch
;---------------------------
30.97.0=Attack Drive Guitar -Contemporary Set
30.97.1=Guitar Pinch 2
;---------------------------
30.98.0=Overdrive Guitar 2 -Solo Set
30.98.1=Guitar Pinch 3
;---------------------------
30.99.0=Telecaster Lead Guitar -Enhanced Set
30.99.1=Guitar Pinch Lead
;---------------------------
31.96.0=Distortion Guitar -Classic Set
31.96.1=Feedback Guitar
31.96.2=Distorted Rhythm Guitar
;---------------------------
31.97.0=Attack Distorted Guitar -Contemporary Set
31.97.1=Feedback Guitar 2
31.97.2=Muted Distorted
;--------------------------- 
31.98.0=Dist Guitar 2 -Solo Set
31.98.1=Feedback Overdrive
31.98.2=Muted Distorted 2
;---------------------------
31.99.0=Heavy Dist Guitar -Enhanced Set
31.99.1=Feedbacker
31.99.2-Muted Overdrive
;---------------------------
32.96.0=Guitar Harmonics -Classic Set
32.96.1=Guitar Feedback
;---------------------------
32.97.0=Guitar Harmonics 2 -Contemporary Set
32.97.1=Feedback Octave
;---------------------------
32.98.0=Guitar Octave Harmonics -Solo Set
32.98.1=Feedback Harmonics
;---------------------------
32.99.0=Amplifier Harmonics -Enhanced Set
32.99.1=Amplifier Feedback
[Bass]
;---------------------------
33.96.0=Acoustic Bass -Classic Set
;---------------------------
33.97.0=Rockabilly -Contemporary Set
;---------------------------
33.98.0=Fat Acoustic Bass -Solo Set
;---------------------------
33.99.0=Enhanced Acoustic Bass -Enhanced Set
;---------------------------
34.96.0=Fingered Bass -Classic Set
34.96.1=Fingered Jazz Bass
;---------------------------
34.97.0=Fingered Bass 2 -Contemporary Set
34.97.1=Fingered Picked Bass
;---------------------------
34.98.0=Jazz Bass -Solo Set
34.98.1=Finger Slap
;---------------------------
34.99.0=Pre Bass -Enhanced Set
34.99.1=Compressed Finger
;---------------------------
35.96.0= Picked Bass -Classic Set
;---------------------------
35.97.0=Picked Jazz Bass -Contemporary Set
;---------------------------
35.98.0=Picking Bass -Solo Set
;---------------------------
35.99.0=Rock Bass -Enhanced Set
;---------------------------
36.96.0=Fretless Bass -Classic Set
;---------------------------
36.97.0=Fretless Bass 2 -Contemporary Set
;---------------------------
36.98.0=Phase Fretless -Solo Set
;---------------------------
36.99.0=Chorus Fretless -Enhanced Set
;---------------------------
37.96.0=Slap Bass -Classic Set
;---------------------------
37.97.0=Slap Pop 1 -Contemporary Set
;---------------------------
37.98.0=Jazz Slap -Solo Set
;---------------------------
37.99.0=Phase Slap -Enhanced Set
;---------------------------
38.96.0=Slap Bass2 -Classic Set
;---------------------------
38.97.0=Funky Slap -Contemporary Set
;---------------------------
38.98.0=Slap Pop 2 -Solo Set
;---------------------------
38.99.0=Enhanced Slap Pop -Enhanced Set
;---------------------------
39.96.0=Synth Bass 1 -Classic Set
39.96.1=Synth Bass 101
39.96.2=Acid Bass
39.96.3=Clavinet Bass
39.96.4=Hammer
;---------------------------
39.97.0=Mg 303 Bass -Contemporary Set
39.97.1=Mg Bass
39.97.2=Mg Acid Bass
39.97.3=Clavinet Bass 2
39.97.4=Ob Hammer
;---------------------------
39.98.0=Fat Synth Bass -Solo Set
39.98.1=Synth Saw Bass
39.98.2=Acid Bass Dirty
39.98.3=Clavinet Bass3
39.98.4=M3 Hammer
;---------------------------
39.99.0=Dist303 Bass -Enhanced Set
39.99.1=Pitch Shift Bass
39.99.2=Acid Dist Bs
39.99.3=Phase Clavinet Bass
39.99.4=Enhanced Hammer
;---------------------------
40.96.0=Synth Bass 2 -Classic Set
40.96.1=Beef Fm Bass
40.96.2=Rubber Bass
40.96.3=Attack Pulse
;---------------------------
40.97.0=Sequenced 101 Bass -Contemporary Set
40.97.1=Beef Slap Bs
40.97.2=Rubber Bass2 
40.97.3=Attack Saw
;---------------------------
40.98.0=Sq Synth Bass -Solo Set
40.98.1=Beef Saw Bs
40.98.2=Jupiter Saw Rubber
40.98.3=Attack Mg Bs
;---------------------------
40.99.0=Phase Square Bass -Enhanced Set
40.99.1=Enhanced Beef Bass
40.99.2=Fat Jupiter Saw Bs
40.99.3=Enhanced  Mg Bass
[Strings/Orchestral]
;---------------------------
41.96.0=Violin -Classic Set
41.96.1=Slow Violin
;---------------------------
41.97.0=Violin Vibrato -Contemporary Set
41.97.1=Slow Violin Vibrato
;---------------------------
41.98.0=Violin 2 Vibrato -Solo Set
41.98.1=Slow Violin 2 Vibrato
;---------------------------
41.99.0=Enhanced Violin -Enhanced Set
41.99.1=Enhanced Slow Violin
;---------------------------
42.96.0=Viola -Classic Set
;---------------------------
42.97.0=Viola Vibrato -Contemporary Set
;---------------------------
42.98.0=Viola 2 Vibrato -Solo Set
;---------------------------
42.99.0=Enhanced Viola -Enhanced Set
;---------------------------
43.96.0=Cello -Classic Set
;---------------------------
43.97.0=Cello Vibrato -Contemporary Set
;---------------------------
43.98.0=Cello 2 Vibrato -Solo Set
;---------------------------
43.99.0=Enhanced Cello -Enhanced Set
;---------------------------
44.96.0=Contrabass -Classic Set
;---------------------------
44.97.0=Contrabass Vibrato -Contemporary Set
;---------------------------
44.98.0=Contrabass 2 Vibrato -Solo Set
;---------------------------
44.99.0=Enhanced Contrabass -Enhanced Set
;---------------------------
45.96.0=Tremolo Strings -Classic Set
;---------------------------
45.97.0=Tremolo Strings 2 -Contemporary Set
;---------------------------
45.98.0=Stereo Tremolo Strings -Solo Set
;---------------------------
45.99.0=Stereo Tremolo Strings 2 -Enhanced Set
;---------------------------
46.96.0=Pizzicato -Classic Set
;---------------------------
46.97.0=Pizzicato 2 -Contemporary Set
;---------------------------
46.98.0=Stereo Pizzicato -Solo Set
;---------------------------
46.99.0=Chorus Pizzicato -Enhanced Set
;---------------------------
47.96.0=Harp -Classic Set
47.96.1=Yangqin
;---------------------------
47.97.0=Harp 2 -Contemporary Set
47.97.1=Yanggin 2
;---------------------------
47.98.0=Stereo Harp -Solo Set
47.98.1=Stereo Yanggin
;---------------------------
47.99.0=Chorus Harp -Enhanced Set
47.99.1=Enhanced Yangqin
;---------------------------
48.96.0=Timpani -Classic Set
;---------------------------
48.97.0=Timpani 2 -Contemporary Set
;---------------------------
48.98.0=Stereo Timpani -Solo Set
;---------------------------
48.99.0=Enhanced Timpani
:---------------------------
[Ensemble]
49.96.0=Strings -Classic Set
49.96.1=Orchestral
49.96.2=60's Strings
;---------------------------
49.97.0=Strings 2 -Contemporary Set
49.97.1=Orchestral 2
49.97.2=Octet Strings
;---------------------------
49.98.0=Stereo Strings -Solo Set
49.98.1=Stereo Orchestral
49.98.2=Stereo Octet Strings 1
;---------------------------
49.99.0=Stereo Strings 2 -Enhanced Set
49.99.1=Stereo Orchestral 2
49.99.2=Stereo Octet Strings 2
;---------------------------
50.96.0=Slow Strings -Classic Set
;---------------------------
50.97.0=Slow Strings 2 -Contemporary Set
;---------------------------
50.98.0=Stereo Slow Strings -Solo Set
;---------------------------
50.99.0=Stereo Slow Strings 2 -Enhanced Set
;---------------------------
51.96.0=Synth Strings 1 -Classic Set
51.96.1=Synth Strings 3
;---------------------------
51.97.0=Bright Synth Strings -Contemporary Set
51.97.1=Octet Synth Strings 1
;---------------------------
51.98.0=Stack Synth Strings -Solo Set
51.98.1=Octet Synth Strings 1
;---------------------------
51.99.0=Jupiter Strings -Enhanced Set
51.99.1=Phase Synth Strings
;---------------------------
52.96.0=Synth Strings 2 -Classic Set
;---------------------------
52.97.0=Warm Synth Strings 1 -Contemporary Set
;---------------------------
52.98.0=Warm Synth Strings 2 -Solo Set
;---------------------------
52.99.0=Ob Strings -Enhanced Set
;---------------------------
53.96.0=Choir Aahs -Classic Set
53.96.1=Choir Aahs 2
;---------------------------
53.97.0=Large Choir -Contemporary Set
53.97.1=Small Choir
;---------------------------
53.98.0=Stereo Choir Aahs -Solo Set
53.98.1=Stereo Small Choir
;---------------------------
53.99.0=Rich Choir -Enhanced Set
53.99.1=Stereo Small Choir 2
;---------------------------
54.96.0=Voices Oohs -Classic Set
54.96.1=Hamming
;---------------------------
54.97.0=Voices Oohs2 -Contemporary Set
54.97.1=Hamming2
;---------------------------
54.98.0=Stereo Vox Oohs-Solo Set
54.98.1=Stereo Humming
;---------------------------
54.99.0=Enhanced Vox Oohs -Enhanced Set
54.99.1=Enhanced Humming
;---------------------------
55.96.0=Synth Vox -Classic Set
55.96.1=Analogue Voices
;---------------------------
55.97.0=Synth Vox 2 -Contemporary Set
55.97.1=Analogue Voices 2
;---------------------------
55.98.0=Stereo Synth Vox -Solo Set
55.98.1=Analogue Voices 3
;---------------------------
55.99.0=Phase Synth Vox --Enhanced Set
55.99.1=Lead Aria Vox
;---------------------------
56.96.0=Orchestra Hit -Classic Set
56.96.1=Bass Hit
56.96.2=6th Hit
56.96.3=Euro Hit
;---------------------------
56.97.0=Orchestra Hit 2 -Contemporary Set
56.97.1=Bass Hit 2
56.97.2=6th Hit 2
56.97.3=Euro Hit 2
;---------------------------
56.98.0=Stereo Orchestra Hit -Solo Set
56.98.1=Stereo Bass Hit
56.98.2=Stereo 6th Hit
56.98.3=Stereo Euro Hit
;---------------------------
56.99.0=Enhanced Orchestra Hit -Enhanced Set
56.99.1=Phase Bass Hit
56.99.2=Delay 6th Hit
56.99.3=Delay Euro Hit
[Brass]
;---------------------------
57.96.0=Trumpet -Classic Set
57.96.1=Dark Trumpet
;---------------------------
57.97.0=Solo Trumpet -Contemporary Set
57.97.1=Mild Trumpet
;---------------------------
57.98.0=Romantic Trumpet -Solo Set
57.98.1=Trumpet Dark Vibrato
;---------------------------
57.99.0=Enhanced Trumpet -Enhanced Set
57.99.1=Warm Trumpet
;---------------------------
58.96.0=Trombone -Classic Set
58.96.1=Trombone 2
58.96.2=Bright Trombone
;---------------------------
58.97.0=Solo Trombone -Contemporary Set
58.97.1=Solo Trombone 2
58.97.2=Bright Trombone2
;---------------------------
58.98.0=Trombone Vibrato -Solo Set
58.98.1=Trombone 2 Vibrato
58.98.2=Bright Trombone Vibrato
;---------------------------
58.99.0=Enhanced Trombone -Enhanced Set
58.99.1=Enhanced Trombone 2
58.99.2=Enhanced Bright Trombone
;---------------------------
59.96.0=Tuba -Classic Set
;---------------------------
59.97.0=Tuba 2 -Contemporary Set
;---------------------------
59.98.0=Tuba Vibrato -Solo Set
;---------------------------
59.99.0=Chorus Tuba -Enhanced Set
;---------------------------
60.96.0=Muted Trumpet -Classic Set
60.96.1=Muted Trumpet 2
;---------------------------
60.97.0=Muted Trumpet 2 -Contemporary Set
60.97.1=Harmon Mute
;---------------------------
60.98.0=Solo Muted Trumpet -Solo Set
60.98.1=Harmon Mute 2
;---------------------------
60.99.0=Enhanced Muted Trumpet -Enhanced Set
60.99.1=Enhanced Muted Trumpet 2
;---------------------------
61.96.0=French Horns -Classic Set
61.96.1=French Horn
;---------------------------
61.97.0=French Horns 2 -Contemporary Set
61.97.1=Mild French Horns
;---------------------------
61.98.0=Stereo French Horns -Solo Set
61.98.1=Stereo French Horns 2
;---------------------------
61.99.0=Enhanced Stereo French Horn -Enhanced Set
61.99.1=Warm Horns
;---------------------------
62.96.0=Brass 1 -Classic Set
62.96.1=Brass 2
;---------------------------
62.97.0=Brass Ff -Contemporary Set
62.97.1=Brass Section
;---------------------------
62.98.0=Stereo Brass -Solo Set
62.98.1=Stereo Brass 2
;---------------------------
62.99.0=Stereo Big Brass -Enhanced Set
62.99.1=Enhanced Brass Sect
;---------------------------
63.96.0=Synth Brass 1 -Classic Set
63.96.1=Synth Brass 3
63.96.2=Octave Synth Brass
63.96.3=Jump Brass
;---------------------------
63.97.0=Jupiter Synth Brass -Contemporary Set
63.97.1=Jupiter Synth Brass 2
63.97.2=Octave Synth Brass 2
63.97.3=80's Brass
;---------------------------
63.98.0=Hyper Brass-Solo Set
63.98.1=Stack Brass 
63.98.2=Octave Synth Brass 3
63.98.3=Super Saw Brass
;---------------------------
63.99.0=Super Jupiter Brass 1 -Enhanced Set
63.99.1=Lead Brass
63.99.2=Phase Octave Brass
63.99.3=Super Jupiter Brass 2 
;---------------------------
64.96.0=Synth Brass 2 -Classic Set
64.96.1=Synth Brass 2
64.96.2=Velo Brass
;---------------------------
64.97.0=Mg Synth Horn -Contemporary Set
64.97.1=Ob Synth Horn
64.97.2=Cs Synth Brass
;---------------------------
64.98.0=Warm Synth Horn-Solo Set
64.98.1=Rich Synth Horn
64.98.2=Ps Synth Brass
;---------------------------
64.99.0=Warm Synth Horn 2 -Enhanced Set
64.99.1=Phase Horn
64.99.2=Fat Pro Brass
[Reeds]
;---------------------------
65.96.0=Soprano Sax -Classic Set
;---------------------------
65.97.0=Soprano Sax 2 -Contemporary Set
;---------------------------
65.98.0=Soprano Sax Vibrato -Solo Set
;---------------------------
65.99.0=Enhanced Soprano Sax -Enhanced Set
;---------------------------
66.96.0=Alto Sax -Classic Set
;---------------------------
66.97.0=Breathy Alto -Contemporary Set
;---------------------------
66.98.0=Alto Soft Vibrato -Solo Set
;---------------------------
66.99.0=Enhanced Alto Sax -Enhanced Set
;---------------------------
67.96.0=Tenor Sax -Classic Set
;---------------------------
67.97.0=Breathy Tenor -Contemporary Set
;---------------------------
67.98.0=Blow Tenor -Solo Set
;---------------------------
67.99.0=Enhanced Tenor Sax -Enhanced Set
;---------------------------
68.96.0=Baritone Sax -Classic Set
;---------------------------
68.97.0=Barely Baritone -Contemporary Set
;---------------------------
68.98.0=Baritone Sax Vibrato -Solo Set
;---------------------------
68.99.0=Enhanced Baritone Sax -Enhanced Set
;---------------------------
69.96.0=Oboe -Classic Set
;---------------------------
69.97.0=Bright Oboe -Contemporary Set
;---------------------------
69.98.0=Classic Oboe -Solo Set
;---------------------------
69.99.0=Enhanced Oboe -Enhanced Set
;---------------------------
70.96.0=English Horn -Classic Set
;---------------------------
70.97.0=English Horn 2 -Contemporary Set
;---------------------------
70.98.0=English Horn Vibrato -Solo Set
;---------------------------
70.99.0=Enhanced English Horn -Enhanced Set
;---------------------------
71.96.0=Bassoon -Classic Set
;---------------------------
71.97.0=Bassoon 2 -Contemporary Set
;---------------------------
71.98.0=Bassoon Vibrato -Solo Set
;---------------------------
71.99.0=Enhanced Bassoon -Enhanced Set
;---------------------------
72.96.0=Clarinet -Classic Set
;---------------------------
72.97.0=Bright Clarinet -Contemporary Set
;---------------------------
72.98.0=Jazz Clarinet -Solo Set
;---------------------------
72.99.0=Jazz Clarinet 2 -Enhanced Set
[Pipe]
;---------------------------
73.96.0=Piccolo -Classic Set
;---------------------------
73.97.0=Piccolo 2 -Contemporary Set
;---------------------------
73.98.0=Piccolo Vibrato -Solo Set
;---------------------------
73.99.0=Enhanced Piccolo -Enhanced Set
;---------------------------
74.96.0=Flute -Classic Set
;---------------------------
74.97.0=Flute 2 -Contemporary Set
;---------------------------
74.98.0=Flute Vibrato -Solo Set
;---------------------------
74.99.0=Enhanced Flute -Enhanced Set
;---------------------------
75.96.0=Recorder -Classic Set
;---------------------------
75.97.0=Recorder 2 -Contemporary Set
;---------------------------
75.98.0=Recorder Vibrato -Solo Set
;---------------------------
75.99.0=Enhanced Recorder -Enhanced Set
;---------------------------
76.96.0=Pan Flute -Classic Set
;---------------------------
76.97.0=Pan Flute 2 -Contemporary Set
;---------------------------
76.98.0=Pan Flute Vibrato -Solo Set
;---------------------------
76.99.0=Chorus Pan Flute -Enhanced Set
;---------------------------
77.96.0=Bottle Blow -Classic Set
;---------------------------
77.97.0=Bottle Blow 2 -Contemporary Set
;---------------------------
77.98.0=Bottle Vibrato -Solo Set
;---------------------------
77.99.0=Phase Bottle -Enhanced Set
;---------------------------
78.96.0=Shakuhachi -Classic Set
;---------------------------
78.97.0=Shakuhachi 2 -Contemporary Set
;---------------------------
78.98.0=Shakuhachi Vibrato -Solo Set
;---------------------------
78.99.0=Delay Shakuhachi -Enhanced Set
;---------------------------
79.96.0=Whistle -Classic Set
;---------------------------
79.97.0=Whistle 2 -Contemporary Set
;---------------------------
79.98.0=Whistle Vibrato -Solo Set
;---------------------------
79.99.0=Delay Whistle -Enhanced Set
;---------------------------
80.96.0=Ocarina -Classic Set
;---------------------------
80.97.0=Ocarina 2 -Contemporary Set
;---------------------------
80.98.0=Ocarina Vibrato -Solo Set
;---------------------------
80.99.0=Delay Ocarina -Enhanced Set
[Synth Lead]
;---------------------------
81.96.0=Square Wave -Classic Set
81.96.1=Square
81.96.2=Sine Square
;---------------------------
81.97.0=Mg Square -Contemporary Set
81.97.1=Fat Square
81.97.2=2600 Sine
;---------------------------
81.98.0=Ob Square -Solo Set
81.98.1=Fat Square2
81.98.2=2600 Sine2
;---------------------------
81.99.0=OB Square Lead -Enhanced Set
81.99.1=Phase Square
81.99.2=Sine Lead
;----------------------------
82.96.0=Saw Wave -Classic Set
82.96.1=Saw
82.96.2=Doctor Solo
82.96.3=Natural Lead
82.96.4=Sequence Saw
;---------------------------
82.97.0=Jupiter Saw Wave -Contemporary Set
82.97.1=Mg Saw
82.97.2=Fat Saw Solo
82.97.3=P5 Saw Lead
82.97.4=Mg Sequence
;---------------------------
82.98.0=Octave Jupiter Saw -Solo Set
82.98.1=Hybrid Saw 
82.98.2=Hybrid Solo
82.98.3=Mg Saw Lead
82.98.4=Delay Sequence
;---------------------------
82.99.0=Key Square Lead -Enhanced Set
82.99.1=Flanging Saw
82.99.2=Doctor Lead
82.99.3=Fat Saw Lead
82.99.4=Phase Sequence
;---------------------------
83.96.0=Synth Calliope -Classic Set
;---------------------------
83.97.0=Synth Calliope 2 -Contemporary Set
;---------------------------
83.98.0=Synth Calliope 3 -Solo Set
;---------------------------
83.99.0=Lead Calliope -Enhanced Set
;---------------------------
84.96.0=Chiffer Lead -Classic Set
;---------------------------
84.97.0=Chiffer Lead 2 -Contemporary Set
;---------------------------
84.98.0=Chiffer Lead 3 -Solo Set
;---------------------------
84.99.0=Chiffers -Enhanced Set
;---------------------------
85.96.0=Charang -Classic Set
85.96.1=Wire Lead
;---------------------------
85.97.0=Charang 2 -Contemporary Set
85.97.1=Wire Lead 2
;---------------------------
85.98.0=Charang 3 -Solo Set
85.98.1=Wire Lead 3
;---------------------------
85.99.0=Charang Lead -Enhanced Set
85.99.1=Phase Wire
;---------------------------
86.96.0=Solo Vox -Classic Set
;---------------------------
86.97.0=Solo Vox 2 -Contemporary Set
;---------------------------
86.98.0=Solo Vox 3 -Solo Set
;---------------------------
86.99.0=Solo Vox Lead -Enhanced Set
;---------------------------
87.96.0=5th Saw Wave -Classic Set
;---------------------------
87.97.0=5th Saw Wave 2 -Contemporary Set
;---------------------------
87.98.0=5th Saw Wave 3 -Solo Set
;---------------------------
87.99.0=Flanging 5th -Enhanced Set
;---------------------------
88.96.0=Bass & Lead -Classic Set
88.96.1=Delayed Lead
;---------------------------
88.97.0=Bass & Lead 2 -Contemporary Set
88.97.1=Delayed Lead 2
;---------------------------
88.98.0=Bass & Lead 3 -Solo Set
88.98.1=Delayed Lead 3
;---------------------------
88.99.0=Phase Bass Lead -Enhanced Set
88.99.1=Shuffle Lead
[Synth Pad]
;---------------------------
89.96.0=Fantasia -Classic Set
;---------------------------
89.97.0=Fantasia 2 -Contemporary Set
;---------------------------
89.98.0=Fantasia 3 -Solo Set
;---------------------------
89.99.0=New Fantasia -Enhanced Set
;---------------------------
90.96.0=Warm Pad -Classic Set
90.96.1=Sine Pad
;---------------------------
90.97.0=Warm Pad 2 -Contemporary Set
90.97.1=Sine Pad 2
;---------------------------
90.98.0=Warm Pad 3 -Solo Set
90.98.1=Sine Pad 3
;---------------------------
90.99.0=Phase Pad -Enhanced Set
90.99.1=Chorus Sine
;---------------------------
91.96.0=Polysynth -Classic Set
;---------------------------
91.97.0=Polysynth 2 -Contemporary Set
;---------------------------
91.98.0=Polysynth 3 -Solo Set
;---------------------------
91.99.0=Key Sync Synth -Enhanced Set
;---------------------------
92.96.0=Space Voices -Classic Set
92.96.1=Itopia
;---------------------------
92.97.0=Space Voices 2 -Contemporary Set
92.97.1=Itopia 2
;---------------------------
92.98.0=Space Voices 3 -Solo Set
92.98.1=Itopia 3
;---------------------------
92.99.0=Phase Voices -Enhanced Set
92.99.1=Pan Itopia
;---------------------------
93.96.0=Bowed Glass -Classic Set
;---------------------------
93.97.0=Bowed Glass 2 -Contemporary Set
;---------------------------
93.98.0=Bowed Glass 3 -Solo Set
;---------------------------
93.99.0=Ring Glass -Enhanced Set
;---------------------------
94.96.0=Metal Pad -Classic Set
;---------------------------
94.97.0=Metal Pad 2 -Contemporary Set
;---------------------------
94.98.0=Metal Pad 3 -Solo Set
;---------------------------
94.99.0=Space Pad -Enhanced Set
;---------------------------
95.96.0=Halo Pad -Classic Set
;---------------------------
95.97.0=Halo Pad 2 -Contemporary Set
;---------------------------
95.98.0=Halo Pad 3 -Solo Set
;---------------------------
95.99.0=Phase Halo -Enhanced Set
;---------------------------
96.96.0=Sweep Pad -Classic Set
;---------------------------
96.97.0=Sweep Pad 2 -Contemporary Set
;---------------------------
96.98.0=Sweep Pad 3 -Solo Set
;---------------------------
96.99.0=Flanging Pad -Enhanced Set
[Synth Sfx]
;---------------------------
97.96.0=Ice Rain -Classic Set
;---------------------------
97.97.0=Ice Rain 2 -Contemporary Set
;---------------------------
97.98.0=Ice Rain 3 -Solo Set
;---------------------------
97.99.0=Reverse Rain -Enhanced Set
;---------------------------
98.96.0=Sound Track -Classic Set
;---------------------------
98.97.0=Sound Track 2 -Contemporary Set
;---------------------------
98.98.0=Sound Track 3 -Solo Set
;---------------------------
98.99.0=Phase Track -Enhanced Set
;---------------------------
99.96.0=Crystal -Classic Set
99.96.1=Synth Mallet
;---------------------------
99.97.0=Crystal 2 -Contemporary Set
99.97.1=Synth Mallet 2
;---------------------------
99.98.0=Crystal 3 -Solo Set
99.98.1=Synth Mallet3
;---------------------------
99.99.0=3D Crystal -Enhanced Set
99.99.0=Phase Mallet
;---------------------------
100.96.0=Atmosphere -Classic Set
;---------------------------
100.97.0=Atmosphere 2 -Contemporary Set
;---------------------------
100.98.0=Atmosphere 3 -Solo Set
;---------------------------
100.99.0=Pan Atmosphere -Enhanced Set
;---------------------------
101.96.0=Brightness -Classic Set
;---------------------------
101.97.0=Brightness 2 -Contemporary Set
;---------------------------
101.98.0=Brightness 3 -Solo Set
;---------------------------
101.99.0=Bright Star -Enhanced Set
;---------------------------
102.96.0=Goblin -Classic Set
;---------------------------
102.97.0=Goblin 2 -Contemporary Set
;---------------------------
102.98.0=Goblin 3 -Solo Set
;---------------------------
102.99.0=Reverse Goblin -Enhanced Set
;---------------------------
103.96.0=Echo Drops -Classic Set
103.96.1=Echo Bell
103.96.2=Echo Pan
;---------------------------
103.97.0=Echo Drops 2 -Contemporary Set
103.97.1=Echo Bell 2
103.97.2=Echo Pan 2
;---------------------------
103.98.0=Echo Drops 3 -Solo Set
103.98.1=Echo Bell 3
103.98.2=Echo Pan 3
;---------------------------
103.99.0=Delay Drops -Enhanced Set
103.99.1=Delay Bell
103.99.2=Delay Pan
;---------------------------
104.96.0=Star Theme -Classic Set
;---------------------------
104.97.0=Star Theme 2 -Contemporary Set
;---------------------------
104.98.0=Star Theme 3 -Solo Set
;--------------------------
104.99.0=Phase Theme -Enhanced Set
[Ethnic]
;---------------------------
105.96.0=Sitar -Classic Set
105.96.1=Sitar 2
;---------------------------
105.97.0=Attack Sitar -Contemporary Set
105.97.1=Attack Sitar 2
;---------------------------
105.98.0=Stereo Sitar -Solo Set
105.98.1=Stereo Sitar 2
;---------------------------
105.99.0=Enhanced Star -Enhanced Set
105.99.1=Fantasy Sitar
;---------------------------
106.96.0=Banjo -Classic Set
;---------------------------
106.97.0=Banjo 2 -Contemporary Set
;---------------------------
106.98.0=Stereo Banjo -Solo Set
;---------------------------
106.99.0=Stereo Banjo 2 -Enhanced Set
;---------------------------
107.96.0=Shamisen -Classic Set
;---------------------------
107.97.0=Shamisen 2 -Contemporary Set
;---------------------------
107.98.0=Stereo Shamisen -Solo Set
;---------------------------
107.99.0=Stereo Shamisen 2 -Enhanced Set
;---------------------------
108.96.0=Koto -Classic Set
108.96.1=Taisho Koto
;---------------------------
108.97.0=Koto 2 -Contemporary Set
108.97.1=Taisho Koto 2
;---------------------------
108.98.0=Stereo Koto -Solo Set
108.98.1=Stereo T Koto
;---------------------------
108.99.0=Stereo Koto 2 -Enhanced Set
108.99.1=Stereo T Koto 2
;---------------------------
109.96.0=Kalimba -Classic Set
;---------------------------
109.97.0=Kalimba 2 -Contemporary Set
;---------------------------
109.98.0=Stereo Kalimba -Solo Set
;---------------------------
109.99.0=Tremolo Kalimba -Enhanced Set
;---------------------------
110.96.0=Bag Pipe -Classic Set
;---------------------------
110.97.0=Bag Pipe 2 -Contemporary Set
;---------------------------
110.98.0=Stereo Bag Pipe -Solo Set
;---------------------------
110.99.0=Enhanced Bag Pipe -Enhanced Set
;---------------------------
111.96.0=Fiddle -Classic Set
;---------------------------
111.97.0=Fiddle Vibrato -Contemporary Set
;---------------------------
111.98.0=Fiddle 2 Vibrato -Solo Set
;---------------------------
111.99.0=Enhanced Fiddle -Enhanced Set
;---------------------------
112.96.0=Shanai -Classic Set
;---------------------------
112.97.0=Shanai 2 -Contemporary Set
;---------------------------
112.98.0=Stereo Shanai -Solo Set
;---------------------------
112.99.0=Enhanced Shanai -Enhanced Set
[Percussive]
;---------------------------
113.96.0=Tinkle Bell -Classic Set
;---------------------------
114.96.0=Agogo -Classic Set
;---------------------------
115.96.0=Steel Drums -Classic Set
;--------------------------
116.96.0=Woodblock -Classic Set
116.96.1=Castanet
;---------------------------
117.96.0=Taiko -Classic Set
117.96.1=Concert Bass Drum
;---------------------------
118.96.0=Mellow Tom 1 -Classic Set
118.96.1=Mellow Tom 2
;---------------------------
119.96.0=Synth Drum -Classic Set
119.96.1=808 Tom
119.96.2=Electric Percussion
;---------------------------
120.96.0=Reverse Cymbal -Classic Set
[Sfx]
;---------------------------
121.96.0=Guitar Fret Noise -Classic Set
121.96.1=Guitar Cut Noise
121.96.2=Slap String Bass
;---------------------------
122.96.0=Breath Noise -Classic Set
122.96.1=Fl Key Click
;---------------------------
123.96.0=Seashore -Classic Set
123.96.1=Rain
123.96.2=Thunder
123.96.3=Wind
123.96.4=Stream
123.96.5=Bubble
;---------------------------
124.96.0=Bird Tweet -Classic Set
124.96.1=Dog
124.96.2=Horse Gallop
124.96.3=Bird Tweet 2
;---------------------------
125.96.0=Telephone -Classic Set
125.96.1=Telephone 2
125.96.2=Door Creek
125.96.3=Door
125.96.4=Scratch Telecaster
125.96.5=Wind Chimes
;---------------------------
126.96.0=Helicopter -Classic Set
126.96.1=Car Engine
126.96.2=Car Stop
126.96.3=Car Pass
126.96.4=Car Crash
126.96.5=Siren
126.96.6=Train
126.96.7=Jet Plane
126.96.8=Starship
126.96.9=Burst Noise
;---------------------------
127.96.0=Applause -Classic Set
127.96.1=Laughing
127.96.2=Screaming
127.96.3=Punch
127.96.4=Heart Beat
127.96.5=Footsteps
;---------------------------
128.96.0=Gunshot -Classic Set
128.96.1=Machine Gun
128.96.2=Laser Gun
128.96.3=Explosion
;---------------------------
[Special Sounds]
1.80.0=D.L.A. Pad -Special Set 1
2.80.0=Brushing Saw
3.80.0=Extremities
4.80.0=Atmostrings
5.80.0=Noo Tongs
6.80.0=Mistery
7.80.0=Eastern Europe
8.80.0=Harpsichord & Strings
9.80.0=Shout Guitar
10.80.0=Clean Chorus
11.80.0=Mid Boost Guitar
12.80.0=Guitar Vibes
13.80.0=Cluster Section
14.80.0=Mariachi Trumpet
15.80.0=NY Tenor
16.80.0=Jazz Club
17.80.0=Melody Alto
18.80.0=Fuji Yama
19.80.0=SD Piano
20.80.0=Piano & Strings
21.80.0=Warm Vox Piano
22.80.0=Enhanced Electric Grand
23.80.0=Bright Honky
24.80.0=Ambiant Electric Piano
25.80.0=Phase Dyno
26.80.0=Wah Dyno
27.80.0=Voweling Electric Piano
28.80.0=Stage 73
29.80.0=NY Rhodes
30.80.0=Amped Wurlie
31.80.0=Dirty Wurlie
32.80.0=Phase Flange Electric Piano
33.80.0=Distorted Wurlie
34.80.0=Xmod Electric Piano
35.80.0=Electric Piano + Followers
36.80.0=Back Rhodes
37.80.0=FM Delight
38.80.0=Enhanced Legend
39.80.0=Phasing Electric Piano
40.80.0=Compressed Clavinet
41.80.0=Vibarimba
42.80.0=FM Layer
43.80.0=Vibey Flute
44.80.0=Chime Bells
45.80.0=The Big Spin
46.80.0=Roller Spin
47.80.0=Rocker Spin
48.80.0=Tone Wheel Solo
49.80.0=Purple Spin
50.80.0=Ringing Organ
51.80.0=60's Lead Organ
52.80.0=Distorted Lead Organ
53.80.0=Assalt Organ
54.80.0=Perky Spin
55.80.0=Gospel Spin
56.80.0=Boogie Organ
57.80.0=Klubb Organ
58.80.0=96 Year
59.80.0=Organ In Stone
60.80.0=Strings Organ
61.80.0=Cathedral Organ
62.80.0=Enhanced Theatre
63.80.0=Lead Harmonica
64.80.0=Guitar & Strings
65.80.0=Electric Gut Guitar
66.80.0=Chorus Gut Guitar
67.80.0=Enhanced Nylon Guitar
68.80.0=Compressed Steel Guitar
69.80.0=Electric Acoustic Guitar
70.80.0=Hard Steel
71.80.0=Compressed Ovation Guitar
72.80.0=Delayed Steel
73.80.0=Wah Steel Guitar
74.80.0=Soft Steel
75.80.0=Lead Jazz Guitar
76.80.0=Hawiian Guitar
77.80.0=Solo Jazz Guitar
78.80.0=Old Clean Guitar
79.80.0=Jazz Chorus
80.80.0=Fat Clean
81.80.0=Space Distorted Guitar
82.80.0=Whammy Guitar
83.80.0=Tremolo & Chorused Guitar
84.80.0=Long Delay Guitar
85.80.0=Compressed Feedback
86.80.0=Chase DL Mute
87.80.0=Wah Funk Pop
88.80.0=Old Blues
89.80.0=335 Drive
90.80.0=335 Drive 2
91.80.0=Small Amplifier Overdrive
92.80.0=Country Slide
93.80.0=335 Compressed
94.80.0=Telecaster Lead Guitar
95.80.0=Lead Mild Guitar
96.80.0=Crunch Guitar
97.80.0=Auto Wah Guitar
98.80.0=Folmant Guitar
99.80.0=Fuzz Guitar
100.80.0=Mono Phased Guitar
101.80.0=2 Layer Guitar
102.80.0=Mono Delay Distorted
103.80.0=Step FLG Guitar
104.80.0=335 Fuzz
105.80.0=Drive Funk
106.80.0=Loud & Metal
107.80.0=Heavy Distorted Guitar
108.80.0=Power Mute
109.80.0=Muted Overdrive
110.80.0=Combo Drive
111.80.0=Ring Guitar
112.80.0=Scream Guitar
113.80.0=Guitar Pinch Drive
114.80.0=Power Distorted Guitar
115.80.0=Triple Guitar
116.80.0=Reverse Harm
117.80.0=Drivin Upright
118.80.0=Enhanced Acoustic Bass
119.80.0=Pre Bass
120.80.0=Compressed Finger
121.80.0=Octrv Finger
122.80.0=Rock Bass
123.80.0=Distorted Bass
124.80.0=Solo Fretless
125.80.0=Wah Slap Bass
126.80.0=Froggy Bass
127.80.0=3D TB 303
128.80.0=Acid Distorted Bass
[Special Sounds]
1.81.0=Blown Bass -Special Set 2
2.81.0=Enhanced Violin
3.81.0=Solo Violin
4.81.0=Enhanced Cello
5.81.0=Overture Strings
6.81.0=Stereo Tremolo Strings 2
7.81.0=Stereo Strings 2
8.81.0=Intim8  Strings
9.81.0= String & Brass Orchestra
10.81.0=Stereo Orchestrs 2
11.81.0=Stereo Slow Strings 2
12.81.0=Chamber Players
13.81.0=Prelude
14.81.0=Tape Strings
15.81.0=Jupiter Strings
16.81.0=Phase Synth Strings
17.81.0=Sci Fi Choir
18.81.0=Rich Choir
19.81.0=Stereo Small Choir 2
20.81.0=Tron Choir
21.81.0=Scatter Danze
22.81.0=Choral Brass
23.81.0=Vocal Keys
24.81.0=Sample The 80's
25.81.0=Spectravox
26.81.0=Formantic
27.81.0=Vocoder Wave
28.81.0=Enhanced Muted Trumpet
29.81.0=Stereo Big Brass
30.81.0=Concert Horns
31.81.0=Brass Orchestra
32.81.0=Loose Lips
33.81.0=Multi Brass
34.81.0=Super Jupiter Brass 1
35.81.0=Super Jupiter Brass 2
36.81.0=Draggin Bass
37.81.0=Enhanced Alto Sax
38.81.0=Enhanced Tenor Sax
39.81.0=Enhanced Baritone Sax
40.81.0=Sax's Section
41.81.0=Reed Romance
42.81.0=U.S. Patrol
43.81.0=Enhanced Oboe
44.81.0=Jazz Clarinet 2
45.81.0=Enhanced Flute
46.81.0=Tron Flutes
47.81.0=Flutes And Clarinet
48.81.0=Orchestral Reeds
49.81.0=Delay Shaku
50.81.0=Delay Ocarina
51.81.0=Dyno Orchestra
52.81.0=Celtic Ensemble
53.81.0=Early Ensemble
54.81.0=Wood Symphony
55.81.0=Vienna Woods 2
56.81.0=Stage Woods
57.81.0=Tremolo Flute
58.81.0=Support Woods
59.81.0=Fiddle And Oboe
60.81.0=Mono Blues
61.81.0=Travelin Flutes
62.81.0=Distorted SAW
63.81.0=The Leader
64.81.0=SH-2 Lead
65.81.0=Jupiter 6 Lead
66.81.0=Glassy Saws
67.81.0=Too Pure
68.81.0=More Analogue
69.81.0=Charang Lead
70.81.0=Phase Wire
71.81.0=Flanging 5th
72.81.0=BOG
73.81.0=Solo Twang
74.81.0=Koto Power
75.81.0=Dulcid Solo
76.81.0=Wine Guitar
77.81.0=Leapin' Keys
78.81.0=New Fantasia
79.81.0=Millenium Guitar
80.81.0=OB Borealis
81.81.0=Wet Glass
82.81.0=Vintage Phase
83.81.0=P-Layer
84.81.0=Ring Glass
85.81.0=5th Atm/Aft
86.81.0=Cornbing
87.81.0=Modular Life
88.81.0=Key Sync Saw
89.81.0=Phase Track
90.81.0=3D Crystal
91.81.0=Bright Star
92.81.0=Technoheadz
93.81.0=Techno Cave
94.81.0=Wedo-Wodo
95.81.0=Dance Sweet
96.81.0=Dancefloor
97.81.0=Frogcillator
98.81.0=Dance Zipper
99.81.0=Lo-Fi Chord
100.81.0=Sliced
101.81.0=Dance Chop
102.81.0=Go Wild
103.81.0=Tropics
104.81.0=FM Fx Bells
105.81.0=Crystal Glass
106.81.0=Borealis
107.81.0=Circular Pad
108.81.0=Oxygenizer
109.81.0=Quasar
110.81.0=Psyche Sweep
111.81.0=Hell Section
112.81.0=Digital Drone
113.81.0=Harp Drop
114.81.0=Runaway Rez
115.81.0=Wacky Pizzer
116.81.0=Reverse Rain
117.81.0=Starburst
118.81.0=Tongan Delay
119.81.0=Cascade
120.81.0=Legal Stacat
121.81.0=Reverse Goblin
122.81.0=Fantasy Sitar
123.81.0=Rising Sun
124.81.0=Green Tea
125.81.0=Jimmy's Koto
126.81.0=Fly 2 India
127.81.0=Indian Splint
128.81.0=Guitar/Bass Nz MENU
[Drum Kits]
001.104.0=Standard Set -Classical Set
009.104.0=Room Set
017.104.0=Power Set
025.104.0=Electric Set
026.104.0=Analogue Set
033.104.0=Jazz Set
041.104.0=Brush Set
049.104.0=Orchestral Set
057.104.0=SFX Set
;--------------------------------------------------
001.105.0=Standard Set 2 -Contemporary Set
009.105.0=Room Set 2
017.105.0=Power Set 2
025.105.0=Dance Set
026.105.0=Rave Set
033.105.0=Jazz Set 2
041.105.0=Brush Set 2
049.105.0=Orchestral Set
057.105.0=SFX Set
;--------------------------------------------------
001.106.0=Stereo Standard Set -Solo Set
009.106.0=Stereo Room Set
017.106.0=Stereo Power Set
025.106.0=Rust Set
026.106.0=Analogue Set 2
033.106.0=Stereo Jazz Set
041.106.0=Stereo Brush Set
049.106.0=Orchestral Set
057.106.0=SFX Set
;--------------------------------------------------
001.107.0=Ambiant Standard Set -Enhanced Set
009.107.0=Ambiant Room Set
017.107.0=Gated Power Set
025.107.0=Techno Set
026.107.0=Bully Set
033.107.0=Ambiant Jazz Set
041.107.0=Ambiant Brush Set
049.107.0=Orchestral Set
057.107.0=SFX Set